Subject: bug#10186: 23.3; save-some-buffers not making review windows large enough

From: martin rudalics <[email-masked]>
Date: Fri, 02 Dec 2011 14:56:01 +0100

>> The window has the size provided by `display-buffer'.  What are your
 >> values of `split-height-threshold' and `split-width-threshold'?
 >
 > nil

This means that you get a two-windows frame and your window is still too
small?  In this case I would suggest popping up a frame instead.

 > and 160, respectively.

 >> Setting `enable-recursive-minibuffers' to a non-nil value should allow
 >> to do that.
 >
 > I've always been leery of doing that, just because I figured it's
 > disabled-by-default for a reason, but I will try it.  That said, doing
 > something that's considered "unsafe for novices" shouldn't  be required
 > in order to make something so basic as save-some-buffers work, should
 > it?

Doesn't C-M-v work with the default `display-buffer' approach?

martin